<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>

   <form action="." method="post" >
        {% csrf_token %}

     {{form.as_p}}
    <button type="submit">Yorum ekle</button>
    </form>
</body>
</html>